Bug 136046 - XFCE icon isn't in the installer
Summary: XFCE icon isn't in the installer
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps-extras (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-10-17 05:43 UTC by Bill Nottingham
Modified: 2014-03-17 02:49 UTC (History)
1 user (show)

Fixed In Version: 10.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-13 20:04:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-10-17 05:43:05 UTC
Description of problem:

SSIA.

See bug 125190 - I thought we added this?

Comment 1 Bill Nottingham 2004-10-17 06:17:28 UTC
Fixed in 10.1-1.


Note You need to log in before you can comment on or make changes to this bug.